Subject: Ticket Assigned - Fwd: Concern about my neglect payment in online store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Sep 2019 14:53:21 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Concern about my neglect payment in online store I order in online worth Sr. 415.00 And i shocked when my order delivered of
SMSA i   pay  Sr.614.00

This is my order# 6445847316

I will give the picture of receipt sticker in the box and message from SMSA
and  my Order Transaction in  Online store

I hope you take  an action regarding to my  complain
Thank you

---------- Forwarded message ---------
From: Adriel matthew Santos <[email-masked]>
Date: Tue, Sep 24, 2019, 1:36 PM
Subject: Concern about my neglect payment in online store
To: <[email-masked]>

I order in online store worth Sr.415.00
And i shocked when my order delivered of SMSA i need to pay  Sr.614.00

This is my order# 6445847316

I will give the picture of receipt sticker in the box and message from SMSA
and  my Order Transaction in  Online store

I hope you take  an action regarding to my  complain
Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/168846